package scp;

import java.io.IOException;

public class runScp {
    public static String run(String host, String file){
        try {
            ScpTest st = new ScpTest("aaa", host, file);
            st.Upload();
            return "A feladat feltöltése sikeresen befejeződött!";
        } catch (IOException ex) {
            return "A feladat feltöltése közben hiba történt";
        }
    }
}
